<?php include $this->template('header.tpl.php') ?>
<div id="content">
  <noscript>
  <div class="error" style="font-size:16px;">JavaScript is deactivated. Please activate Javascript!</div>
  </noscript>
  <br />
  <br />
  <div class="box">
    <h1>Upload</h1>
    <br clear="all">
    <?php if($this->user->user_exists == 1 && $this->member_space_used > $this->max_space): ?>
    <div class="error">You have run out of storage space, please delete some files to continue uploading.</div>
	<?php else: ?>
    <p align="center" id="choose"><strong>Choose a File:</strong> (max. <?= format_size($this->_CONFIG['max_upload_size']); ?>)</p>
    <div id="uploader_alert"></div>
    <!-- begin progress bar -->
    <div id="progress_bar_container">
      <div id="progress_bar_background">
        <div id="progress_bar">
          <div id="percent_complete">&nbsp;</div>
        </div>
      </div>
    </div>
    <br clear="all">
    <!-- end progress bar -->
    <div id="upload_container"></div>
    <!-- start upload form -->
    <form id="upload_form" name="upload_form" method="post" enctype="multipart/form-data" action="#" onSubmit="return Uploader.linkUpload();">
      <div id="file_picker_container"></div>
      <div id="upload_slots_container"></div>
      <div id="upload_form_values_container">
        <!-- Add Your Form Values Here -->
      </div>
      <div id="upload_buttons_container">
        <input type="image" SRC="templates/default/images/Flexshare-Reset.png" id="reset_button" name="reset_button" value="Reset" class="upload">
        &nbsp;&nbsp;&nbsp;
        <input type="image" SRC="templates/default/images/Flexshare-Upload Files.png" id="upload_button" name="upload_bn" value="Upload" class="upload">
      </div>
    </form>
    <?php endif; ?>
    <br clear="all">
    <!-- end upload form -->
  </div>
  <div class="box" style="text-align:center">
    <h1>Sponsor</h1>

	<script type="text/javascript">
	<!--
	google_ad_client = "<?= $this->config['adsense_pub_id']; ?>";
	google_ad_width = 468;
	google_ad_height = 60;
	//-->
    </script>
    <script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
  </div>
  <?php if($this->user->user_exists == 1): ?>
  <div class="box" style="text-align:left">
    <h1>Account Details</h1>
    <table class="basic">
      <tr>
        <td class="right">Username:</td>
        <td><?= $this->eprint($_SESSION['username']); ?></td>
      </tr>
      <tr>
        <td class="right">Registered:</td>
        <td><?= date("d-m-Y @ h:i:s", $this->user->user_info['user_signup']); ?></td>
      </tr>
      <tr>
        <td class="right">Last Login:</td>
        <td><?= date("d-m-Y @ h:i:s", $this->user->user_info['user_last_login']); ?></td>
      </tr>
      <tr>
        <td class="right">Hosted Files:</td>
        <td><?= $this->user->total_files; ?></td>
      </tr>
      <tr>
        <td class="right">Used Space:</td>
        <td><?= $this->user->total_size; ?></td>
      </tr>
      <tr>
        <td class="right">Account type:</td>
        <td><?php if($this->user->user_exists == 1 && $this->user->user_info['premium'] == 1 && $this->user->user_info['premium_active'] == 1): ?><b>Premium Member</b><?php else: ?>Free Member<?php endif; ?></td>
      </tr>
      <?php if($this->user->user_exists == 1 && $this->user->user_info['premium'] == 1 && $this->user->user_info['premium_active'] == 1): ?>
      <tr>
        <td class="right">Premium Start:</td>
        <td><?= date("d-m-Y", $this->user->user_info['premium_start']); ?></td>
      </tr>
      <tr>
        <td class="right">Premium End:</td>
        <td><?= date("d-m-Y", $this->user->user_info['premium_end']); ?></td>
      </tr>
      <?php endif; ?>
    </table>
  </div>
  <?php endif; ?>
</div>
<?php include $this->template('footer.tpl.php') ?>