<?php

/* start sessions if not already started */
@session_start();

/* include config files */
include(dirname(__FILE__) . "/configs/config_mysql.php");
include(dirname(__FILE__) . "/configs/config_base.php");
include(dirname(__FILE__) . "/configs/config_templates.php");
include(dirname(__FILE__) . "/configs/config_upload.php");

/* include function files */
include(dirname(__FILE__) . "/functions/functions_mysql.php");
include(dirname(__FILE__) . "/functions/functions_security.php");
include(dirname(__FILE__) . "/functions/functions_general.php");
include(dirname(__FILE__) . "/functions/functions_email.php");

/* include class files */
include(dirname(__FILE__) . "/classes/class_user.php");
include(dirname(__FILE__) . "/classes/class_pagination.php");
include(dirname(__FILE__) . "/classes/class_download.php");

/* include other required files */
include(dirname(__FILE__) . "/uploader_ini.php");
include(dirname(__FILE__) . "/uploader_lib.php");

/* include virtual crons */
include(dirname(__FILE__) . "/crons/premium.php");
include(dirname(__FILE__) . "/crons/files.php");

/* initiate new classes */
$user = new User();

/* set upload config */
if($user->user_exists == 1 && $user->user_info['premium'] == 1 && $user->user_info['premium_active'] == 1){ $_CONFIG['max_upload_size'] = $config["max_upload_prem"]; }else{ $_CONFIG['max_upload_size'] = $config["max_upload_reg"]; }
$_CONFIG['upload_dir'] = $config["upload_path"];

?>